<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">

    <script>
        // Ignore this in your implementation
        window.isMbscDemo = true;
    </script>

    <title>Responsive</title>

    <script src="https://code.jquery.com/jquery-1.11.2.min.js"></script>

    <!-- Mobiscroll JS and CSS Includes -->
    <link rel="stylesheet" href="css/mobiscroll.jquery.min.css">
    <script src="js/mobiscroll.jquery.min.js"></script>

    <style type="text/css">
    body {
        margin: 0;
        padding: 0;
    }

    body,
    html {
        height: 100%;
    }

    </style>

</head>
<body>

<div mbsc-page class="demo-responsive-month-view">
  <div style="height:100%">
      <div id="demo-responsive-month-view"></div>
  </div>
</div>

<script>
    mobiscroll.settings = {
        theme: 'ios',
        themeVariant: 'light',
        lang: 'en'
    };

    $(function () {
    
        var inst = $('#demo-responsive-month-view').mobiscroll().eventcalendar({
            
            lang: 'en',  // Specify language like: lang: 'pl' or omit setting to use default
            theme: 'ios',              // Specify theme like: theme: 'ios' or omit setting to use default
            themeVariant: 'light',     // More info about themeVariant: https://docs.mobiscroll.com/4-10-7/eventcalendar#opt-themeVariant
            display: 'inline',         // Specify display mode like: display: 'bottom' or omit setting to use default
            calendarHeight: 513,       // More info about calendarHeight: https://docs.mobiscroll.com/4-10-7/eventcalendar#opt-calendarHeight
            view: {                    // More info about view: https://docs.mobiscroll.com/4-10-7/eventcalendar#opt-view
                calendar: {
                    labels: true,      // More info about labels: https://docs.mobiscroll.com/4-10-7/eventcalendar#opt-labels
                    popover: true
                }
            }
        }).mobiscroll('getInst');
    
        mobiscroll.util.getJson('https://trial.mobiscroll.com/events/', function (events) {
            inst.setEvents(events);
        }, 'jsonp');
    
    });
</script>

</body>
</html>
